*::before,
*::after,
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  margin: 1rem 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: 0.25;
}

hr:not([size]) {
  height: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 0.875em;
}

sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

a:not([href]),
a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
}

pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

code {
  font-size: 0.875em;
  color: #d63384;
  word-wrap: break-word;
}

a > code {
  color: inherit;
}

kbd {
  padding: 0.2rem 0.4rem;
  font-size: 0.875em;
  color: #fff;
  background-color: #212529;
  border-radius: 0.2rem;
}

kbd kbd {
  padding: 0;
  font-size: 1em;
  font-weight: 700;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

[list]::-webkit-calendar-picker-indicator {
  display: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: textfield;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}

progress {
  vertical-align: baseline;
}

::-webkit-datetime-edit {
  overflow: visible;
  line-height: 0;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

main {
  display: block;
}

[hidden] {
  display: none !important;
}

ul {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

a {
  text-decoration: none;
  display: block;
}

a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.container {
  width: 940px;
  margin: 0 auto;
  padding: 0 10px;
}

.form-group {
  position: relative;
  margin-bottom: 12px;
  width: 100%;
}

.form-icon {
  width: 40px;
  height: 30px;
  position: absolute;
  left: 2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-linear-gradient(#e9c993, #d5a55a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border-right: 1px solid;
  -webkit-border-image: -webkit-gradient(linear, left top, left bottom, from(#e9c993), to(#d5a55a)) 1 100%;
  -webkit-border-image: -webkit-linear-gradient(top, #e9c993, #d5a55a) 1 100%;
       -o-border-image: -o-linear-gradient(top, #e9c993, #d5a55a) 1 100%;
          border-image: -webkit-gradient(linear, left top, left bottom, from(#e9c993), to(#d5a55a)) 1 100%;
          border-image: linear-gradient(to bottom, #e9c993, #d5a55a) 1 100%;
}

.form-input {
  width: 100%;
  height: 47px;
  border-radius: 10px;
  position: relative;
  background: -webkit-linear-gradient(50deg, #936418, #936418, #936418, #fae0cf, #9a702d, #9a702d, #9a702d, #9a702d, #936418, #ccc7c5, #9a702d);
  background: -o-linear-gradient(50deg, #936418, #936418, #936418, #fae0cf, #9a702d, #9a702d, #9a702d, #9a702d, #936418, #ccc7c5, #9a702d);
  background: linear-gradient(40deg, #936418, #936418, #936418, #fae0cf, #9a702d, #9a702d, #9a702d, #9a702d, #936418, #ccc7c5, #9a702d);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.form-control {
  width: 100%;
  height: calc(100% - 4px);
  margin: 2px;
  padding: 0;
  border: unset;
  outline: none;
  border-radius: 8px;
  padding-left: 8px;
  padding-right: 8px;
}

.form-control::-webkit-input-placeholder {
  font-style: italic;
}

.form-control:-ms-input-placeholder {
  font-style: italic;
}

.form-control::-ms-input-placeholder {
  font-style: italic;
}

.form-control::placeholder {
  font-style: italic;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -10px;
}

.d-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.jcc {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.between {
  -webkit-box-pack: justify !important;
  -webkit-justify-content: space-between !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.m-auto {
  margin: 0 auto;
}

.a-link {
  text-decoration: underline;
}

[class^="col-"] {
  padding: 0 10px;
}

.btn {
  outline: none;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
}

.btn:hover, .btn:focus {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.col-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

@media screen and (min-width: 991px) {
  .col-lg-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% / 12 * 5);
        -ms-flex: 0 0 calc(100% / 12 * 5);
            flex: 0 0 calc(100% / 12 * 5);
    max-width: calc(100% / 12 * 5);
  }
}

.form-check-label {
  color: #fff;
  font-size: 16px;
}

.aic {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.text-right {
  text-align: right;
}

.form-check {
  width: 100%;
  position: relative;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.form-check .form-check-label {
  margin-bottom: 0;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

input.checkbox[type="checkbox"] {
  position: relative;
  width: 20px;
  height: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: unset;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
}

input.checkbox[type="checkbox"]:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  border: solid 1px #fff;
  border-radius: 5px;
  background-color: #fff;
}

input.checkbox[type="checkbox"]:disabled:before {
  border: solid 1px #e7e7e7;
  background-color: #f0f0f0;
}

input.checkbox[type="checkbox"]:disabled ~ .form-check-label {
  color: #9b9b9b;
}

input.checkbox[type="checkbox"]:checked:before {
  background-color: #fff;
  border-color: #d99751;
}

input.checkbox[type="checkbox"]:checked:after {
  content: "\2713";
  display: block;
  color: #d99751;
  position: absolute;
  top: 1px;
  left: 5px;
  font-size: 13px;
}

input.checkbox[type="radio"] {
  position: relative;
  width: 20px;
  height: 20px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: unset;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
}

input.checkbox[type="radio"]:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  border: solid 1px #d99751;
  border-radius: 100%;
  background-color: #fff;
}

input.checkbox[type="radio"]:checked:before {
  border: none;
}

input.checkbox[type="radio"]:disabled:before {
  border: solid 1px #e7e7e7;
  background-color: #f0f0f0;
}

input.checkbox[type="radio"] ~ .form-check-label {
  margin-left: 14px;
}

input.checkbox[type="radio"]:disabled ~ .form-check-label {
  color: #9b9b9b;
}

input.checkbox[type="radio"]:checked:before {
  border: 1px solid #d99751;
  background-color: #fff;
}

input.checkbox[type="radio"]:checked:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: #d99751;
  border-radius: 100%;
  position: absolute;
  top: 5px;
  left: 5px;
}

.headerFixed {
  width: 100%;
  height: 82px;
}

.header {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 82px;
  background-color: #eab875;
  color: #fff;
  background-image: url(../images/bg-header.jpg);
  background-size: 100% 100%;
  background-position: left top;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .logo {
  margin-right: 3rem;
}

.header .nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.header .nav-item {
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.header .nav-item:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  background: white;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  display: block;
  right: 0;
  top: 0%;
}

.header .nav-item:nth-last-child(1)::after {
  content: unset;
}

.header .nav-link {
  padding: 0 15px;
  display: block;
  text-transform: uppercase;
  color: #fff;
  height: 36px;
  line-height: 36px;
  border-radius: 7px;
  margin: 0 5px;
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: transparent;
}

.header .nav-link.active, .header .nav-link:hover {
  background-color: #d99751;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.bg-hv {
  background-image: url(../images/bg.png);
  background-repeat: repeat;
  background-size: 100% auto;
  background-position: top;
}

.account {
  padding-top: 82px;
  height: calc(100vh - 82px);
}

.account-form {
  width: 100%;
}

.account-box {
  width: 540px;
  margin: 0 auto;
  background-color: #eab875;
  border-radius: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.account .logo {
  max-width: 124px;
  height: auto;
  margin-bottom: 64px;
}

.account .signUp {
  position: absolute;
  left: 50%;
  bottom: 33px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.account .signUp a {
  text-transform: uppercase;
  font-size: 20px;
}

.btn-submit {
  border-radius: 12px;
  position: relative;
  height: 48px;
  width: 171px;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  background: -webkit-linear-gradient(50deg, #936418, #ddba81, #9a702d, #936418, #936418, #f8ecd4, #9a702d);
  background: -o-linear-gradient(50deg, #936418, #ddba81, #9a702d, #936418, #936418, #f8ecd4, #9a702d);
  background: linear-gradient(40deg, #936418, #ddba81, #9a702d, #936418, #936418, #f8ecd4, #9a702d);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: unset;
  outline: none;
}

.btn-submit span {
  position: relative;
  z-index: 3;
  color: #fff;
}

.btn-submit::after {
  position: absolute;
  content: "";
  display: block;
  z-index: 1;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: 2px;
  padding: 0;
  border: unset;
  outline: none;
  border-radius: 10px;
  background: #e9c993;
  background: -webkit-gradient(linear, left top, right top, from(#e9c993), to(#d5a55a));
  background: -webkit-linear-gradient(left, #e9c993 0%, #d5a55a 100%);
  background: -o-linear-gradient(left, #e9c993 0%, #d5a55a 100%);
  background: linear-gradient(90deg, #e9c993 0%, #d5a55a 100%);
}

.btn-submit:hover {
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-box-shadow: 0 4px 7px rgba(0, 0, 0, 0.329);
          box-shadow: 0 4px 7px rgba(0, 0, 0, 0.329);
}

.btn-box {
  margin-top: 32px;
}

.login-form {
  max-width: 290px;
}

.login .account-box {
  padding: 50px 25px 80px;
}

.login-head {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login .form-input {
  width: 290px;
  height: 47px;
}

.login .form-control {
  padding-left: 50px;
}

.login label,
.login a {
  font-size: 14px;
  color: #fff;
}

.login .lostPw {
  line-height: 21px;
  display: block;
}

.register-form {
  margin-top: 40px;
}

.register .account-box {
  padding: 50px 25px 40px;
}

.register .btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: transparent;
  font-size: 42px;
  width: 42px;
  line-height: 1;
  padding: 0;
}

.register .form-gender .form-group,
.register .form-gender .custom-radio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-bottom: 0;
}

.title-form {
  text-transform: uppercase;
  color: #fff;
  text-align: left;
  margin-bottom: 1rem;
}

.label-form-group {
  display: block;
  margin-bottom: 10px;
  width: 100%;
  color: #fff;
  font-size: 16px;
}

.banner-box {
  position: relative;
}

.banner-item {
  position: relative;
}

.banner-item img {
  position: relative;
  z-index: 1;
}

.banner-item .content {
  padding: 32px 30px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 2;
  border-radius: 17px;
  background-color: #eab875;
  color: #fff;
  max-width: 70%;
  font-size: 14px;
  text-align: justify;
}

.banner-item .content p {
  margin-bottom: 10px;
}

.banner-item .content p:nth-last-child(1) {
  margin-bottom: 0;
}

.spe {
  margin: 20px auto;
  height: 2px;
  background: #e9c993;
  background: -webkit-gradient(linear, left top, right top, from(rgba(233, 201, 147, 0)), color-stop(20%, #e0ac6c), color-stop(80%, #e0ac6c), to(rgba(224, 172, 108, 0)));
  background: -webkit-linear-gradient(left, rgba(233, 201, 147, 0) 0%, #e0ac6c 20%, #e0ac6c 80%, rgba(224, 172, 108, 0) 100%);
  background: -o-linear-gradient(left, rgba(233, 201, 147, 0) 0%, #e0ac6c 20%, #e0ac6c 80%, rgba(224, 172, 108, 0) 100%);
  background: linear-gradient(90deg, rgba(233, 201, 147, 0) 0%, #e0ac6c 20%, #e0ac6c 80%, rgba(224, 172, 108, 0) 100%);
}

.title-section {
  font-size: 28px;
  color: #d99751;
  text-transform: uppercase;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 22px;
}

.collection-box .nav-tab {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50px;
  background-color: #eab875;
  color: #fff;
  padding: 3px;
  width: 250px;
  margin: 0 auto 35px;
}

.collection-box .nav-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  padding: 0 3px;
  background-color: transparent;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  text-align: center;
}

.collection-box .nav-item:nth-child(1) {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.collection-box .nav-item:nth-last-child(1) {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.collection-box .nav-item.active {
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: #c38e46;
}

.collection-box .nav-link {
  text-decoration: none;
  display: block;
  height: 40px;
  line-height: 40px;
  text-transform: uppercase;
}

.collection .main-content .product-list {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 -5px;
}

.collection .main-content .product-col {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%;
  padding: 0 5px;
}

.collection .main-content .product-item {
  border-radius: 17px;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.collection .main-content .product-item:hover {
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  margin-top: -10px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.295);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.295);
}

.collection .main-content .product-info {
  padding: 20px 15px 10px;
  background-color: #eab875;
  position: relative;
}

.collection .main-content .product-info .btn-wishlist {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 3px;
  right: 3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}

.collection .main-content .product-info .btn-wishlist i {
  font-size: 14px;
  list-style: 1;
  color: #fff;
}

.collection .main-content .product-title {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.product-detail .breadcrumb {
  position: relative;
  margin-top: 40px;
  margin-bottom: 30px;
  color: #d99751;
  text-align: center;
}

.product-detail .breadcrumb .btn-back {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  line-height: 1;
  width: 40px;
  height: 40px;
  font-size: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-detail .breadcrumb .title-product {
  text-transform: uppercase;
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 0;
}

.product-detail .feature {
  -webkit-box-shadow: 0 4px 9px rgba(0, 0, 0, 0.575);
          box-shadow: 0 4px 9px rgba(0, 0, 0, 0.575);
  margin-bottom: 40px;
}

.product-detail .content {
  padding: 0 80px;
}

.product-detail .content .title-block {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  color: #d99751;
  margin-bottom: 20px;
}

.product-detail .content p {
  font-size: 14px;
  display: block;
  text-align: justify;
  color: #585858;
}

.product-detail .content p:nth-child(2) {
  text-indent: 20px;
}
/*# sourceMappingURL=styles.css.map */